<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Make complete statements.</b>]]></rubric>
	<sentences>
		<sentence><![CDATA[[There][aren't][any][tomatoes][in][the][fridge.]]]></sentence>
		<sentence><![CDATA[[There][are][some][eggs][for][breakfast.]]]></sentence>
		<sentence><![CDATA[[Are][there][any][markers][on][the][table?]]]></sentence>
		<sentence><![CDATA[[There][aren't][any][onions][in][the][cupboard.]]]></sentence>
		<sentence><![CDATA[[Are][there][any][peppers][in][this][omelet?]]]></sentence>
	</sentences>
</exercise>
